Main Page Modules Data Structures File List Data Fields Globals Related Pages

# sprintfTag_s Struct Reference

`#include <header_internal.h>`

## Data Fields
headerTagTagFunction | ext
int | extNum
int_32 | tag
int | justOne
int | arrayCount
char * | format
char * | type
int | pad

## Field Documentation

int sprintfTag_s::arrayCount

| Definition at line 77 of file header_internal.h.

headerTagTagFunction sprintfTag_s::ext

| if NULL tag element is invalid Definition at line 73 of file header_internal.h.

int sprintfTag_s::extNum

| Definition at line 74 of file header_internal.h.

char* sprintfTag_s::format

| Definition at line 78 of file header_internal.h.

int sprintfTag_s::justOne

| Definition at line 76 of file header_internal.h.

int sprintfTag_s::pad

| Definition at line 80 of file header_internal.h.

int_32 sprintfTag_s::tag

| Definition at line 75 of file header_internal.h.

char* sprintfTag_s::type

| Definition at line 79 of file header_internal.h.

The documentation for this struct was generated from the following file:

- rpmdb/header_internal.h